#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
aboutStrName=\u00DCber Mozilla
langAlert=Bitte starten Sie Mozilla neu, um die neuen Sprach- und Web-Inhalts-Einstellungen zu verwenden.
brandShortName=Mozilla
smartBrowsingURL=http://www.mozilla.org/
getNewThemesURL=http://x.themes.org/viewresources.phtml?type=chrome
vendorShortName=Mozilla
releaseUrl=http://www.kairo.at/mozilla/release/m16.html
